<component name="libraryTable">
  <library name="Maven: com.hikvision.ga:artemis-http-client:1.1.8">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/hikvision/ga/artemis-http-client/1.1.8/artemis-http-client-1.1.8.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/hikvision/ga/artemis-http-client/1.1.8/artemis-http-client-1.1.8-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/hikvision/ga/artemis-http-client/1.1.8/artemis-http-client-1.1.8-sources.jar!/" />
    </SOURCES>
  </library>
</component>